from django.conf import settings

# Request display
PAGINATE_BY = getattr(settings, "PAGINATE_BY", 50)

# Maximum size of documents, default: 50Mo
MAX_DOCUMENT_SIZE = getattr(settings, 'MAX_DOCUMENT_SIZE', 50*1024*1024)

# Minimum and maximum depth for entity filters
MIN_ENTITY_FILTER_DEPTH = 1
MAX_ENTITY_FILTER_DEPTH = 4
